<?php
$z[0]=Array("field","人大代表,常务委员会,贵州省,人",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 周娴)记者15日从贵州省第十二届人民代表大会常务委员会第十三次会议上获悉，补选孙立成为贵州省第十二届人大代表，2人因涉嫌违法违纪，代表资格",72,256);
$z[1][4]['name']="description";
$z[2]=Array("field","贵州铜仁军分区原参谋长王旭被终止人大代表资格",258,340);
$z[2][4]['name']="title";
$z[3]=Array("field","",342,381);
$z[3][4]['name']="writer";
$z[4]=Array("field","",383,422);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　贵阳1月15日电 (记者 周娴)记者15日从贵州省第十二届人民代表大会常务委员会第十三次会议上获悉，补选孙立成为贵州省第十二届人大代表，2人因涉嫌违法违纪，代表资格终止。</p>\r\n\n<p>　　15日表决通过的贵州省人大常委会代表资格审查委员会关于个别代表的代表资格的报告指出，六盘水市第七届人民代表大会常务委员会第二十二次会议补选贵州省政府党组成员、省长助理，省公安厅厅长、党委书记，省政法委员会委员，武警贵州省总队党委第一书记孙立成为贵州省第十二届人民代表大会代表。贵州省第十二届人民代表大会常务委员会第十三次会议同意代表资格审查原委员的审查报告，确认孙立成的代表资格有效。</p>\r\n\n<p>　　贵州省第十二届人大代表，贵州省高级人民法院原院长、党组书记孙华璞，中国电信股份有限公司贵州分公司原总经理张新，中航贵州飞机有限责任公司原董事长、总经理洪波已经调离贵州省。依照代表法有关规定，孙华璞、张新、洪波的代表资格自行终止。</p>\r\n\n<p>　　贵州省铜仁军分区原参谋长王旭，因违规违纪并涉嫌违法，本人提出辞去贵州省第十二届人大代表职务。毕节市人大常委会罢免了栾亚军的贵州省第十二届人大代表职务。依照代表法的有关规定，王旭、栾亚军的代表资格终止。</p>\r\n\n<p>　　截止目前，贵州省第十二届人民代表大会实有代表601人。(完)",424,1549);
$z[5][4]['name']="body";
$z[6]=Array("field","",1551,1591);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1593,1632);
$z[7][4]['name']="litpic";

?>